This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 883377 - DNS info is missed after reboot rhev-h
DNS info is missed after reboot rhev-h
Status: CLOSED NEXTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Joey Boggs
: Regression
Depends On:
Blocks: 894059
  Show dependency treegraph
 
Reported: 2012-12-04 07:35 EST by haiyang,dong
Modified: 2016-04-26 14:54 EDT (History)
13 users (show)

See Also:
Fixed In Version: 2.6.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-06 10:22:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description haiyang,dong 2012-12-04 07:35:21 EST
Description of problem:
After Installed  ovirt-node,then configure network with dhcp protocol and 
DNS info was shown on TUI, but after reboot rhev-h, DNS info was missed on TUI.

Version-Release number of selected component (if applicable):
ovirt-node-iso-2.5.999-999.20121115113636git3d0fec5.466.fc17.iso

How reproducible:
100%

Steps to Reproduce:
1. Install ovirt-node
2. Configure network for ovirt-node
3. Check Network Page
4. Reboot ovirt-node and check Network page again.


Actual results:
After step3, DNS info was shown on TUI, but after step4
check that DNS info was missed on TUI.

Expected results:
DNS info was still shown in Network page after reboot ovirt-node


Additional info:
no this issue on version ovirt-node-iso-2.5.1-1.0.fc17.iso, so it's a regression bug
Comment 1 Joey Boggs 2013-02-06 10:22:28 EST
works in new tui

Note You need to log in before you can comment on or make changes to this bug.